Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 17:15:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation nikhil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nikhil Bot:  Hi Nikhil ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7480339234 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  973-34598746            09:09 PM, 20th Jul                     nikhil                    Sorry, Order 7480339136 was not processed successfully. Please try again or use Cash on Delivery at https://splashgcc.app.link/kJ6CtJEc3hb           09:09 PM, 20th Jul                   Sohaib                   Hi&nbsp;Nikhil ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:09 PM, 20th Jul                     nikhil                    Sorry, Order 7480339136 was not processed successfully. Please try again or use Cash on Delivery at https://splashgcc.app.link/kJ6CtJEc3hb           09:10 PM, 20th Jul                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (7480339136) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (7480339234).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           09:11 PM, 20th Jul                   Sohaib                   a new order was placed successfully which is: (7480339234).           09:11 PM, 20th Jul                     nikhil                    How many days it wil take           09:12 PM, 20th Jul                   Sohaib                   We see that you have placed your order on Jul 20, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           09:13 PM, 20th Jul                   Sohaib                   Is there anything else I can help you with?           09:13 PM, 20th Jul                     nikhil                    Tq for the information           09:14 PM, 20th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:14 PM, 20th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2887381